Bug 58759 - New port: x11-clocks/xfce4-datetime-plugin
Summary: New port: x11-clocks/xfce4-datetime-plugin
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergei Kolobov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-31 11:20 UTC by matt
Modified: 2003-12-15 14:54 UTC (History)
0 users

See Also:


Attachments
xfce4-datetime-plugin.shar (2.88 KB, text/plain)
2003-10-31 11:20 UTC, matt
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description matt 2003-10-31 11:20:09 UTC
	XFce 4 additional clock module which also showes date. You can change font for display.
Comment 1 matt 2003-11-05 06:37:01 UTC
CATEGORIES=    x11-clocks xfce
rather than sysutils xfce
Comment 2 Sergei Kolobov freebsd_committer 2003-11-23 00:32:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sergei

I'll take it.
Comment 3 Sergei Kolobov freebsd_committer 2003-12-15 14:54:04 UTC
State Changed
From-To: open->closed

New port added, thanks!